Can't update to latest patch

  • Topic Archived
  1. Boards
  2. The Elder Scrolls IV: Oblivion
  3. Can't update to latest patch
8 years ago#1
So here's the thing. I bought the GOTY last fall, played it for a bit, and stopped playing. Just recently, I decided I wanted to play again, but I had to uninstall and reinstall the game because it started not working. I did all this, noticed it was back to version 1.1.4-something so I decided I should update to 1.2.0416. I downloaded the file and now the following error comes up when I try updating.

"Old File not found. However, a file of the same name was found. No updates done since file contents do not match."

Short of just uninstalling the game and all the mods that I have, then reinstalling, what should I do?
---
Core 2 Duo e6600 @ 2.4GHz, 2x Nvidia GeForce 8600 GT (SLI), 2 gig Kingston HyperX ddr2-800
8 years ago#2
Okay... I uninstalled Oblivion and moved everything that it didn't uninstall (ie, mods, OBMM, Oblivion Save Manager and pieces thereof) into a different folder.

I reinstalled Oblivion, KotN, and SI. Again, the Shivering Isles v1.2.0416 gave me that same message. I'll see if I can't get it going tomorrow.
---
Core 2 Duo e6600 @ 2.4GHz, 2x Nvidia GeForce 8600 GT (SLI), 2 gig Kingston HyperX ddr2-800
8 years ago#3
maybe the version on the disc is already the latest.
---
I loathe people who keep dogs. They are cowards who haven't got the guts to bite people themselves.
8 years ago#4
I would think so. But I uninstalled and reinstalled everything again, and now it won't even load to the main menu, before it crashes and gives me the standard error message.
---
Core 2 Duo e6600 @ 2.4GHz, 2x Nvidia GeForce 8600 GT (SLI), 2 gig Kingston HyperX ddr2-800
  1. Boards
  2. The Elder Scrolls IV: Oblivion
  3. Can't update to latest patch

Report Message

Terms of Use Violations:

Etiquette Issues:

Notes (optional; required for "Other"):
Add user to Ignore List after reporting

Topic Sticky

You are not allowed to request a sticky.

  • Topic Archived